.container.row.js-in-page-nav-section.u-margin-top-xl.u-margin-bottom-xl{ id: "#{urlhash}" }
  .col-md-6.u-padding-left-sm.u-padding-right-sm.cityimage
    %img{ src: "#{photourl}", alt: "City photo" }
  .col-md-6.u-padding-left-sm.u-padding-right-sm.citycontent
    %h2.u-text-brand= eventlocation
    -if eventdate
      %h4= eventdate
    -if venuename
      %h5= venuename
    -if address_line1
      %h6= address_line1
    -if address_line2
      %h6= address_line2
    -if address_line3
      %h6= address_line3
    -if address_line4
      %h6= address_line4
    -if eventdescription
      %p.citydescription= eventdescription
    -if registerurl
      %p.cityregister
        %a.btn.cta-btn.orange{ href: "#{registerurl}" }Register for #{eventlocation}
